package com.qmth.boot.core.solar.model;

/**
 * 微信获取访问令牌对象
 */
public class WxappAccessToken {

    private String accessToken;

    private long expireTime;

    public String getAccessToken() {
        return accessToken;
    }

    public void setAccessToken(String accessToken) {
        this.accessToken = accessToken;
    }

    public long getExpireTime() {
        return expireTime;
    }

    public void setExpireTime(long expireTime) {
        this.expireTime = expireTime;
    }
}
